New Search

Reflected XSS Vulnerability - MS12-070

oval:org.mitre.oval:def:15395

Cross-site scripting (XSS) vulnerability in the SQL Server Report Manager in Microsoft SQL Server 2000 Reporting Services SP2 and SQL Server 2005 SP4 2008 SP2 and SP3 2008 R2 SP1 and 2012 allows remote attackers to inject arbitrary web script or HTML via an unspecified parameter aka "Reflected XSS Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
  • Microsoft Windows 7
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2012-2552
Product(s):
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2000 Reporting Services
  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2012